RubyGems Navigation menu

jquery-plugins-rails 0.2.1

jQuery plugins for Rails 3.x asset pipeline

Gemfile
          gem 'jquery-plugins-rails', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install jquery-plugins-rails
  
  
  
  
  
  
  

Authors:

  • Benedikt Böhm

Owners:

Licenses:

  • MIT

Total downloads 6,332

For this version 904

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - November 21, 2013 (18.5 KB)
  2. 0.2 - November 13, 2013 (18.5 KB)
  3. 0.1.1 - June 6, 2012 (17.5 KB)
  4. 0.1.0 - February 16, 2012 (15 KB)